Subject: Re: platform/board removal update

From: Dan Malek <[email-masked]>
Date: Tue, 26 Jul 2005 10:35:56 -0400

On Jul 26, 2005, at 9:01 AM, Kumar Gala wrote:

> All the other systems (apus, gemini, rpxcllf) were more effort than I 
> was wanting to deal with.

Why?  The rpxcllf worked not long ago.  What happened to the courtesy of
the past when such updates were applied to all platforms such they
would at least build?  After such changes, if there is still a problem, 
the
person should at least contact the maintainer to get it resolved.  I 
don't
appreciate being demanded to fix something within a short period of
time that someone else broke or else everything I've done in the past
will be discarded.

Thanks.

	-- Dan